## fcitx5-theme-deepin 1.0

=== debian/changelog ===
fcitx5-theme-deepin (1.0-1) stable; urgency=medium

  * Initial release

 -- Cryolitia <liziyao@uniontech.com>  Mon, 28 Apr 2025 16:43:17 +0800
