=== debian/control ===
Source: fcitx5-theme-deepin
Section: misc
Priority: optional
Maintainer: Cryolitia <liziyao@uniontech.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/fcitx5-theme-deepin
Vcs-Browser: https://github.com/linuxdeepin/fcitx5-theme-deepin
Vcs-Git: https://github.com/linuxdeepin/fcitx5-theme-deepin.git

Package: fcitx5-theme-deepin
Architecture: all
Depends: fcitx5
Description: Deepin looklike fcitx5 theme
